[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.Precision

Precision - the level of precision to be used in calculations; default is set by DefCalcPrecision

## Declaration

Source position: extdlgs.pas line 154

`published property TCalculatorDialog.Precision: Byte read FPrecision write FPrecision default DefCalcPrecision;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.